Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Feb 2021 21:46:46 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre Sailing Donut                    Hello           01:28 AM, 10th Feb                   Bot                   أهلا مرة أخرى!           01:28 AM, 10th Feb                     Sailing Donut                    Hi           01:29 AM, 10th Feb                     Sailing Donut                    Salam           01:30 AM, 10th Feb                     Sailing Donut                    Anyone there?           01:34 AM, 10th Feb                   Mohammad                   Hi,thank you for contacting us. I'm Shafeeque .  How may I help you?           01:38 AM, 10th Feb                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           01:42 AM, 10th Feb                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:46 AM, 10th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2079460